Publishing details

Changelog

libgui-commands-java (1.1.43-4) unstable; urgency=low

  [ Adriaan Peeters ]
  * debian/rules:
    - Replaced ANT_ARGS with DEB_ANT_BUILDFILE
    - Removed extension in DEB_JAR

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Add missing Depends: ${misc:Depends}.
  * Change Section: java.
  * Update Standards-Version: 3.8.2.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  05 Nov 2009 06:05:51 +0000

Available diffs

Builds

Package files